{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/47",
  "scrapedAt": "2025-12-19T07:24:53.844Z",
  "menuId": 1559,
  "page": 47,
  "count": 10,
  "items": [
    {
      "title": "วันที่ 17 ตุลาคม 2565 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย เป็นประธานกล่าวเปิดการจัดอบรมโครงการการพัฒนาทักษะทางดนตรีสากล เพื่อส่งเสริมสุขภาพจิตห่างไกลยาเสพติด",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1716/menu/1559/page/47",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1716/pics_4174_1.jpg?668",
          "https://ladsawai.go.th/public/list_upload/backend/list_1716/pics_4174_2.jpg?273",
          "https://ladsawai.go.th/public/list_upload/backend/list_1716/pics_4174_3.jpg?519",
          "https://ladsawai.go.th/public/list_upload/backend/list_1716/pics_4174_4.jpg?610",
          "https://ladsawai.go.th/public/list_upload/backend/list_1716/pics_4174_5.jpg?338",
          "https://ladsawai.go.th/public/list_upload/backend/list_1716/pics_4174_6.jpg?211",
          "https://ladsawai.go.th/public/list_upload/backend/list_1716/pics_4174_7.jpg?726",
          "https://ladsawai.go.th/public/list_upload/backend/list_1716/pics_4174_8.jpg?108",
          "https://ladsawai.go.th/public/list_upload/backend/list_1716/pics_4174_9.jpg?244",
          "https://ladsawai.go.th/public/list_upload/backend/list_1716/pics_4174_10.jpg?103",
          "https://ladsawai.go.th/public/list_upload/backend/list_1716/pics_4174_11.jpg?474",
          "https://ladsawai.go.th/public/list_upload/backend/list_1716/pics_4174_12.jpg?124",
          "https://ladsawai.go.th/public/list_upload/backend/list_1716/pics_4174_13.jpg?670",
          "https://ladsawai.go.th/public/list_upload/backend/list_1716/pics_4174_14.jpg?120"
        ],
        "content": "วันที่ 17 ตุลาคม 2565 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย เป็นประธานกล่าวเปิดการจัดอบรมโครงการการพัฒนาทักษะทางดนตรีสากล เพื่อส่งเสริมสุขภาพจิตห่างไกลยาเสพติด ซึ่งจัดขึ้นโดยกองทุนหลักประกันสุขภาพเทศบาลเมืองลาดสวาย ร่วมกับโรงเรียนวัดคลองชัน เพื่ออบรมให้ความรู้เกี่ยวกับทักษะทางดนตรี รวมถึงส่งเสริมสุขภาพจิตที่ดี และห่างไกลจากยาเสพติด ให้แก่นักเรียนของโรงเรียนวัดคลองชัน โดยโครงการดังกล่าวจัดขั้นในระหว่างวันที่ 17- 21 ตุลาคม 2565 ณ โรงเรียนวัดคลองชัน ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "17 ต.ค. 2565",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_1716/pics_topic_1716_thumbnail.jpg",
      "sourcePage": 47,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/47"
    },
    {
      "title": "วันที่ 13 ตุลาคม 2565 นายชัยสุวรรณ อ่วมเกตุลักษณ์ รองนายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยสมาชิกสภาเทศบาล และพนักงานเทศบาลเมืองลาดสวาย ร่วมพิธีทำบุญตักบาตร",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1734/menu/1559/page/47",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_1.jpg?787",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_2.jpg?907",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_3.jpg?923",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_4.jpg?346",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_5.jpg?515",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_6.jpg?33",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_7.jpg?119",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_8.jpg?731",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_9.jpg?985",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_10.jpg?866",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_11.jpg?506",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_12.jpg?964",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_13.jpg?859",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_14.jpg?556",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_15.jpg?882",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_16.jpg?726",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_17.jpg?500",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_18.jpg?467",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_19.jpg?561",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_20.jpg?156",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_21.jpg?980",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_22.jpg?927",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_23.jpg?107",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_24.jpg?736",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_25.jpg?126",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_26.jpg?1000",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_27.jpg?510",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_28.jpg?407",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_29.jpg?409",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_30.jpg?302",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_31.jpg?384",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_32.jpg?465",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_33.jpg?274",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_34.jpg?253",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_35.jpg?834",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_36.jpg?589",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_37.jpg?280",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_38.jpg?202",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_39.jpg?859",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_40.jpg?488",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_41.jpg?597",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_42.jpg?861",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_43.jpg?950",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_44.jpg?287",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_45.jpg?568",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_46.jpg?538",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_47.jpg?953",
          "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_4215_48.jpg?37"
        ],
        "content": "วันที่ 13 ตุลาคม 2565 นายชัยสุวรรณ อ่วมเกตุลักษณ์ รองนายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยสมาชิกสภาเทศบาล และพนักงานเทศบาลเมืองลาดสวาย ร่วมพิธีทำบุญตักบาตร เพื่อถวายเป็นพระราชกุศลและวางพวงมาลาเนื่องในกิจกรรมน้อมรำลึกเนื่องในวันคล้ายวันสวรรคต พระบาทสมเด็จพระบรมชนกาธิเบศร มหาภูมิพลอดุลยเดชมหาราช บรมนาถบพิตร เพื่อรำลึกถึงพระมหากรุณาธิคุณ ที่พระองค์ทรงงานและบำเพ็ญพระราชกรณียกิจนานัปการ เพื่อประโยชน์สุขแห่งปวงพสกนิกร ตลอดระยะเวลา 70 ปีที่ทรงครองสิริราชสมบัติ ณ ศาลากลางจังหวัดปทุมธานี"
      },
      "date": "13 ต.ค. 2565",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_1734/pics_topic_1734_thumbnail.jpg",
      "sourcePage": 47,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/47"
    },
    {
      "title": "วันที่ 11 ตุลาคม 2565 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวายพร้อมด้วยนางสำลี สังวาลย์เงิน สมาชิกสภาเทศบาลและประชาชนในพื้นที่ ร่วมพิธีตักบาตรเทโวเนื่องในวันออกพรรษา ณ วัดกลางคลองสี่",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1742/menu/1559/page/47",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1742/pics_4235_1.jpg?781",
          "https://ladsawai.go.th/public/list_upload/backend/list_1742/pics_4235_2.jpg?466",
          "https://ladsawai.go.th/public/list_upload/backend/list_1742/pics_4235_3.jpg?42",
          "https://ladsawai.go.th/public/list_upload/backend/list_1742/pics_4235_4.jpg?746",
          "https://ladsawai.go.th/public/list_upload/backend/list_1742/pics_4235_5.jpg?702",
          "https://ladsawai.go.th/public/list_upload/backend/list_1742/pics_4235_6.jpg?800",
          "https://ladsawai.go.th/public/list_upload/backend/list_1742/pics_4235_7.jpg?869",
          "https://ladsawai.go.th/public/list_upload/backend/list_1742/pics_4235_8.jpg?12",
          "https://ladsawai.go.th/public/list_upload/backend/list_1742/pics_4235_9.jpg?704",
          "https://ladsawai.go.th/public/list_upload/backend/list_1742/pics_4235_10.jpg?908",
          "https://ladsawai.go.th/public/list_upload/backend/list_1742/pics_4235_11.jpg?57",
          "https://ladsawai.go.th/public/list_upload/backend/list_1742/pics_4235_12.jpg?925",
          "https://ladsawai.go.th/public/list_upload/backend/list_1742/pics_4235_13.jpg?363",
          "https://ladsawai.go.th/public/list_upload/backend/list_1742/pics_4235_14.jpg?523",
          "https://ladsawai.go.th/public/list_upload/backend/list_1742/pics_4235_15.jpg?770",
          "https://ladsawai.go.th/public/list_upload/backend/list_1742/pics_4235_16.jpg?985",
          "https://ladsawai.go.th/public/list_upload/backend/list_1742/pics_4235_17.jpg?389",
          "https://ladsawai.go.th/public/list_upload/backend/list_1742/pics_4235_18.jpg?318",
          "https://ladsawai.go.th/public/list_upload/backend/list_1742/pics_4235_19.jpg?636",
          "https://ladsawai.go.th/public/list_upload/backend/list_1742/pics_4235_20.jpg?554",
          "https://ladsawai.go.th/public/list_upload/backend/list_1742/pics_4235_21.jpg?546",
          "https://ladsawai.go.th/public/list_upload/backend/list_1742/pics_4235_22.jpg?833"
        ],
        "content": "วันที่ 11 ตุลาคม 2565 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวายพร้อมด้วยนางสำลี สังวาลย์เงิน สมาชิกสภาเทศบาลและประชาชนในพื้นที่ ร่วมพิธีตักบาตรเทโวเนื่องในวันออกพรรษา ณ วัดกลางคลองสี่ ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี เพื่อเป็นการสืบทอดประเพณีอันดีงามให้คงอยู่สืบต่อไป"
      },
      "date": "11 ต.ค. 2565",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_1742/pics_topic_1742_thumbnail.jpg",
      "sourcePage": 47,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/47"
    },
    {
      "title": "วันที่ 11 ตุลาคม 2565 นายชัยสุวรรณ อ่วมเกตุลักษณ์ รองนายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยเจ้าหน้าที่งานป้องกันและบรรเทาสาธารณภัย เทศบาลเมืองลาดสวาย ลงพื้นทีสำรวจที่นาและเกษตรกรที่ได้รับผลกระทบจากภาวะน้ำท่วมขัง",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1740/menu/1559/page/47",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_4229_1.jpg?153",
          "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_4229_2.jpg?546",
          "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_4229_3.jpg?747",
          "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_4229_4.jpg?949",
          "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_4229_5.jpg?658",
          "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_4229_6.jpg?170",
          "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_4229_7.jpg?546",
          "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_4229_8.jpg?751",
          "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_4229_9.jpg?299",
          "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_4229_10.jpg?43",
          "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_4229_11.jpg?535",
          "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_4229_12.jpg?893",
          "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_4229_13.jpg?494",
          "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_4229_14.jpg?77",
          "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_4229_15.jpg?257",
          "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_4229_16.jpg?772",
          "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_4229_17.jpg?401",
          "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_4229_18.jpg?567",
          "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_4229_19.jpg?825",
          "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_4229_20.jpg?279",
          "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_4229_21.jpg?233",
          "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_4229_22.jpg?366",
          "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_4229_23.jpg?470",
          "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_4229_24.jpg?51",
          "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_4229_25.jpg?623",
          "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_4229_26.jpg?764",
          "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_4229_27.jpg?952",
          "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_4229_28.jpg?140",
          "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_4229_29.jpg?900",
          "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_4229_30.jpg?324",
          "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_4229_31.jpg?874",
          "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_4229_32.jpg?75",
          "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_4229_33.jpg?303",
          "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_4229_34.jpg?31"
        ],
        "content": "วันที่ 11 ตุลาคม 2565 นายชัยสุวรรณ อ่วมเกตุลักษณ์ รองนายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยเจ้าหน้าที่งานป้องกันและบรรเทาสาธารณภัย เทศบาลเมืองลาดสวาย ลงพื้นทีสำรวจที่นาและเกษตรกรที่ได้รับผลกระทบจากภาวะน้ำท่วมขัง ร่วมกับ อำเภอลำลูกกา โดยนางสาวปัญชลีย์ ไชยจิราเกียรติ ปลัดอำเภอลำลูกกา เจ้าหน้าที่เกษตรอำเภอลำลูกกา นางยุภาภรณ์ พรหมคุณ กำนันตำบลลาดสวายและผู้ใหญ่บ้านตำบลลาดสวาย หมู่ 3 หมู่ 5 หมู่ 8 และหมู่ 10 เพื่อดำเนินการช่วยเหลือเกษตรกรที่ได้รับความเดือดร้อนต่อไป"
      },
      "date": "11 ต.ค. 2565",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_1740/pics_topic_1740_thumbnail.jpg",
      "sourcePage": 47,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/47"
    },
    {
      "title": "วันที่ 10 ตุลาคม 2565 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยนางสำลี สังวาลย์เงิน คณะผู้บริหาร และประชาชนร่วมทำบุญ ฟังเทศน์ในโครงการเฉลิมพระบารมีสมเด็จพระนางเจ้าสิริกิติ์ พระบรมราชินีนาถ พระบรมราชชนนีพันปีหลวง",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1737/menu/1559/page/47",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1737/pics_4222_1.jpg?577",
          "https://ladsawai.go.th/public/list_upload/backend/list_1737/pics_4222_2.jpg?377",
          "https://ladsawai.go.th/public/list_upload/backend/list_1737/pics_4222_3.jpg?596",
          "https://ladsawai.go.th/public/list_upload/backend/list_1737/pics_4222_4.jpg?202",
          "https://ladsawai.go.th/public/list_upload/backend/list_1737/pics_4222_5.jpg?853",
          "https://ladsawai.go.th/public/list_upload/backend/list_1737/pics_4222_6.jpg?219",
          "https://ladsawai.go.th/public/list_upload/backend/list_1737/pics_4222_7.jpg?761",
          "https://ladsawai.go.th/public/list_upload/backend/list_1737/pics_4222_8.jpg?899",
          "https://ladsawai.go.th/public/list_upload/backend/list_1737/pics_4222_9.jpg?964",
          "https://ladsawai.go.th/public/list_upload/backend/list_1737/pics_4222_10.jpg?251",
          "https://ladsawai.go.th/public/list_upload/backend/list_1737/pics_4222_11.jpg?83"
        ],
        "content": "วันที่ 10 ตุลาคม 2565 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยนางสำลี สังวาลย์เงิน คณะผู้บริหาร และประชาชนร่วมทำบุญ ฟังเทศน์ในโครงการเฉลิมพระบารมีสมเด็จพระนางเจ้าสิริกิติ์ พระบรมราชินีนาถ พระบรมราชชนนีพันปีหลวง โดยมีนายสมชาย ตรีณาวงศ์ นายอำเภอลำลูกกา เป็นประธานในพิธี ณ.วัดคลองชัน อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "10 ต.ค. 2565",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_1737/pics_topic_1737_thumbnail.jpg",
      "sourcePage": 47,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/47"
    },
    {
      "title": "เทศบาลเมืองลาดสวายลงพื้นที่รับมือและแก้ไขปัญหาน้ำท่วม",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1691/menu/1559/page/47",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_1.jpg?933",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_2.jpg?125",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_3.jpg?594",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_4.jpg?292",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_5.jpg?153",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_6.jpg?908",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_7.jpg?243",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_8.jpg?109",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_9.jpg?197",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_10.jpg?470",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_11.jpg?989",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_12.jpg?839",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_13.jpg?120",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_14.jpg?218",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_15.jpg?571",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_16.jpg?514",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_17.jpg?971",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_18.jpg?749",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_19.jpg?577",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_20.jpg?766",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_21.jpg?402",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_22.jpg?684",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_23.jpg?630",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_24.jpg?994",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_25.jpg?220",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_26.jpg?67",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_27.jpg?96",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_28.jpg?616",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_29.jpg?29",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_30.jpg?206",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_31.jpg?831",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_32.jpg?424",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_33.jpg?831",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_34.jpg?645",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_35.jpg?956",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_36.jpg?759",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_37.jpg?908",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_38.jpg?195",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_39.jpg?108",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_40.jpg?514",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_41.jpg?207",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_42.jpg?615",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_43.jpg?802",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_44.jpg?912",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_45.jpg?257",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_46.jpg?433",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_47.jpg?418",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_48.jpg?242",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_49.jpg?950",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_50.jpg?709",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_51.jpg?10",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_52.jpg?9",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_53.jpg?679",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_54.jpg?76",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_55.jpg?310",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_56.jpg?396",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_57.jpg?721",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_58.jpg?293",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_59.jpg?402",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_60.jpg?667",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_61.jpg?302",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_62.jpg?671",
          "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_4097_63.jpg?374"
        ],
        "content": ""
      },
      "date": "24 ก.ย. 2565",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_1691/pics_topic_1691_thumbnail.jpg",
      "sourcePage": 47,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/47"
    },
    {
      "title": "การอบรมเชิงปฏิบัติการ สูงวัยอย่างมีคุณค่า ชราอย่างมีความสุข",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1675/menu/1559/page/47",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4062_1.jpg?966",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4062_2.jpg?285",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4062_3.jpg?566",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4062_4.jpg?547",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4062_5.jpg?875",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4062_6.jpg?939",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4062_8.jpg?335",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4062_9.jpg?8",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4062_11.jpg?563",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4062_12.jpg?21",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4062_14.jpg?179",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4062_15.jpg?310",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4062_16.jpg?631",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4062_17.jpg?734",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4062_18.jpg?531",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4062_19.jpg?262",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4062_20.jpg?670",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4062_21.jpg?407",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4062_22.jpg?180",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4062_23.jpg?690",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4062_25.jpg?1",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4062_27.jpg?200",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4062_28.jpg?283",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4062_29.jpg?135",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4062_30.jpg?452",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4062_31.jpg?756",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4062_32.jpg?184",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4064_1.jpg?774",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4064_2.jpg?26",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4064_3.jpg?444",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4064_4.jpg?110",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4064_5.jpg?204",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4064_6.jpg?168",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4064_7.jpg?200",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4064_10.jpg?654",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4064_11.jpg?828",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4064_12.jpg?828",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4064_13.jpg?187",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4064_14.jpg?251",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4064_15.jpg?43",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4064_16.jpg?759",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4064_17.jpg?84",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4064_18.jpg?639",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4064_19.jpg?128",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4064_20.jpg?397",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4064_21.jpg?419",
          "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_4064_22.jpg?825"
        ],
        "content": "นายชัยสุวรรณ อ่วมเกตุลักษณ์ รองนายกเทศมนตรีเมืองลาดสวาย เป็นประธานกล่าวเปิดการอบรมเชิงปฏิบัติการ \"สูงวัยอย่างมีคุณค่า ชราอย่างมีความสุข\" โครงการสนับสนุนศูนย์พัฒนาการจัดสวัสดิการสังคมผู้สูงอายุ กิจกรรมพัฒนาผู้สูงอายุในชุมชน ซึ่งจัดโดยศูนย์พัฒนาการจัดสวัสดิการสังคมผู้สูงอายุ จังหวัดปทุมธานี ร่วมกับเทศบาลเมืองลาดสวาย เมื่อวันที่ 7 กันยายน 2565 ณ ห้องประชุมเทศบาลเมืองลาดสวาย ชั้น 3โดยมีคณะผู้บริหาร สมาชิกสภาเทศบาลและหัวหน้าส่วนราชการเทศบาลเมืองลาดสวาย ร่วมเป็นเกียรติในพิธีเปิด"
      },
      "date": "7 ก.ย. 2565",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_1675/pics_topic_1675_thumbnail.jpg",
      "sourcePage": 47,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/47"
    },
    {
      "title": "กิจกรรมเนื่องในโอกาสเฉลิมพระชนมพรรษา พระบาทสมเด็จพระเจ้าอยู่หัว ประจำปีพุทธศักราช 2565",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1610/menu/1559/page/47",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1610/pics_3921_1.jpg?469",
          "https://ladsawai.go.th/public/list_upload/backend/list_1610/pics_3921_2.jpg?870",
          "https://ladsawai.go.th/public/list_upload/backend/list_1610/pics_3921_3.jpg?318",
          "https://ladsawai.go.th/public/list_upload/backend/list_1610/pics_3921_5.jpg?945",
          "https://ladsawai.go.th/public/list_upload/backend/list_1610/pics_3921_6.jpg?260",
          "https://ladsawai.go.th/public/list_upload/backend/list_1610/pics_3921_7.jpg?839",
          "https://ladsawai.go.th/public/list_upload/backend/list_1610/pics_3921_8.jpg?656",
          "https://ladsawai.go.th/public/list_upload/backend/list_1610/pics_3921_9.jpg?796",
          "https://ladsawai.go.th/public/list_upload/backend/list_1610/pics_3921_10.jpg?115",
          "https://ladsawai.go.th/public/list_upload/backend/list_1610/pics_3921_11.jpg?649",
          "https://ladsawai.go.th/public/list_upload/backend/list_1610/pics_3921_12.jpg?543",
          "https://ladsawai.go.th/public/list_upload/backend/list_1610/pics_3921_14.jpg?54",
          "https://ladsawai.go.th/public/list_upload/backend/list_1610/pics_3921_15.jpg?59",
          "https://ladsawai.go.th/public/list_upload/backend/list_1610/pics_3921_16.jpg?172",
          "https://ladsawai.go.th/public/list_upload/backend/list_1610/pics_3921_17.jpg?853",
          "https://ladsawai.go.th/public/list_upload/backend/list_1610/pics_3921_18.jpg?461",
          "https://ladsawai.go.th/public/list_upload/backend/list_1610/pics_3921_19.jpg?152",
          "https://ladsawai.go.th/public/list_upload/backend/list_1610/pics_3921_20.jpg?316",
          "https://ladsawai.go.th/public/list_upload/backend/list_1610/pics_3921_21.jpg?710",
          "https://ladsawai.go.th/public/list_upload/backend/list_1610/pics_3921_22.jpg?304",
          "https://ladsawai.go.th/public/list_upload/backend/list_1610/pics_3921_23.jpg?458",
          "https://ladsawai.go.th/public/list_upload/backend/list_1610/pics_3921_24.jpg?460",
          "https://ladsawai.go.th/public/list_upload/backend/list_1610/pics_3921_27.jpg?554",
          "https://ladsawai.go.th/public/list_upload/backend/list_1610/pics_3921_28.jpg?535",
          "https://ladsawai.go.th/public/list_upload/backend/list_1610/pics_3922_1.jpg?609",
          "https://ladsawai.go.th/public/list_upload/backend/list_1610/pics_3922_2.jpg?535",
          "https://ladsawai.go.th/public/list_upload/backend/list_1610/pics_3922_3.jpg?737"
        ],
        "content": "วันที่ 28 กรกฎาคม 2565 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยนายชัยสุวรรณ อ่วมเกตุลักษณ์ รองนายกเทศมนตรี นายปริญญา หนองเฆ่ เลขานุการนายกเทศมนตรี นางสุลาวัลย์ สังวาลย์เงิน ผู้อำนวยการกองการศึกษาและบุคลากรทางการศึกษา สถานศึกษาในสังกัดเทศบาลเมืองลาดสวาย ร่วมพิธีทำบุญตักบาตรข้าวสารอาหารแห้ง เพื่อถวายเป็นพระราชกุศลและพิธีถวายพระพรชัยมงคลพระบาทสมเด็จพระเจ้าอยู่หัว เนื่องในโอกาสเฉลิมพระชนมพรรษา พระบาทสมเด็จพระเจ้าอยู่หัว ประจำปีพุทธศักราช 2565 ในเวลา 18.00 น. นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย มอบหมายให้นายชัยสุวรรณ อ่วมเกตุลักษณ์ รองนายกเทศมนตรีเมืองลาดสวาย นำคณะพนักงานเทศบาลเมืองลาดสวาย ร่วมพิธีวางพานพุ่มเงิน-พุ่มทอง และจุดเทียนถวายพระพรชัยมงคล หน้าพระบรมฉายาลักษณ์พระบาทสมเด็จพระเจ้าอยู่หัว ณ ที่ว่าการอำเภอลำลูกกา อำเภอลำลูกกา จังหวัดปทุมธานี โดยนายสมชาย ตรีณาวงษ์ นายอำเภอลำลูกกา เป็นประธานในพิธี"
      },
      "date": "1 ส.ค. 2565",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_1610/pics_topic_1610_thumbnail.jpg",
      "sourcePage": 47,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/47"
    },
    {
      "title": "จิตอาสา เราทำความดีด้วยหัวใจ",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1609/menu/1559/page/47",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1609/pics_3917_1.jpg?111",
          "https://ladsawai.go.th/public/list_upload/backend/list_1609/pics_3917_2.jpg?907",
          "https://ladsawai.go.th/public/list_upload/backend/list_1609/pics_3917_3.jpg?595",
          "https://ladsawai.go.th/public/list_upload/backend/list_1609/pics_3917_4.jpg?640",
          "https://ladsawai.go.th/public/list_upload/backend/list_1609/pics_3917_5.jpg?308",
          "https://ladsawai.go.th/public/list_upload/backend/list_1609/pics_3917_6.jpg?905",
          "https://ladsawai.go.th/public/list_upload/backend/list_1609/pics_3917_7.jpg?856",
          "https://ladsawai.go.th/public/list_upload/backend/list_1609/pics_3917_8.jpg?578",
          "https://ladsawai.go.th/public/list_upload/backend/list_1609/pics_3917_9.jpg?45",
          "https://ladsawai.go.th/public/list_upload/backend/list_1609/pics_3917_10.jpg?830",
          "https://ladsawai.go.th/public/list_upload/backend/list_1609/pics_3917_11.jpg?471",
          "https://ladsawai.go.th/public/list_upload/backend/list_1609/pics_3917_12.jpg?599",
          "https://ladsawai.go.th/public/list_upload/backend/list_1609/pics_3917_13.jpg?576",
          "https://ladsawai.go.th/public/list_upload/backend/list_1609/pics_3917_14.jpg?927",
          "https://ladsawai.go.th/public/list_upload/backend/list_1609/pics_3917_15.jpg?496",
          "https://ladsawai.go.th/public/list_upload/backend/list_1609/pics_3917_16.jpg?220",
          "https://ladsawai.go.th/public/list_upload/backend/list_1609/pics_3917_17.jpg?144",
          "https://ladsawai.go.th/public/list_upload/backend/list_1609/pics_3917_18.jpg?633",
          "https://ladsawai.go.th/public/list_upload/backend/list_1609/pics_3917_19.jpg?903",
          "https://ladsawai.go.th/public/list_upload/backend/list_1609/pics_3917_20.jpg?605",
          "https://ladsawai.go.th/public/list_upload/backend/list_1609/pics_3917_21.jpg?29",
          "https://ladsawai.go.th/public/list_upload/backend/list_1609/pics_3917_22.jpg?424",
          "https://ladsawai.go.th/public/list_upload/backend/list_1609/pics_3917_23.jpg?71",
          "https://ladsawai.go.th/public/list_upload/backend/list_1609/pics_3917_24.jpg?587",
          "https://ladsawai.go.th/public/list_upload/backend/list_1609/pics_3917_25.jpg?275",
          "https://ladsawai.go.th/public/list_upload/backend/list_1609/pics_3917_26.jpg?421",
          "https://ladsawai.go.th/public/list_upload/backend/list_1609/pics_3917_27.jpg?704",
          "https://ladsawai.go.th/public/list_upload/backend/list_1609/pics_3917_28.jpg?831"
        ],
        "content": "วันที่ 27 กรกฎาคม 2565 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย มอบหมายให้นายเทอดศักดิ์ จันทร์สุกรี รองปลัดเทศบาลเมืองลาดสวาย นำคณะจิตอาสาเทศบาลเมืองลาดสวาย ร่วมทำกิจกรรมจิตอาสา \"เราทำความดี ด้วยหัวใจ\" เนื่องในโอกาสวันเฉลิมพระชนมพรรษาพระบาทสมเด็จพระเจ้าอยู่หัว 28 กรกฎาคม เพื่อเป็นการทำความดีในการพัฒนาพื้นที่และสังคม ตามพระราชปณิธานของพระบาทสมเด็จพระเจ้าอยู่หัว ณ วัดคลองชัน ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี โดยมีนายสมชาย ตรีณาวงษ์ นายอำเภอลำลูกกา เป็นประธานในพิธี"
      },
      "date": "27 ก.ค. 2565",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_1609/pics_topic_1609_thumbnail.jpg",
      "sourcePage": 47,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/47"
    },
    {
      "title": "โครงการฝึกอบรมและสัมมนาบุคลากรของเทศบาลเมืองลาดสวาย ประจำปีงบประมาณ พ.ศ.2565",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1608/menu/1559/page/47",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3914_1.jpg?818",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_1.jpg?879",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_2.jpg?180",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_3.jpg?119",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_4.jpg?973",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_5.jpg?365",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_6.jpg?628",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_7.jpg?133",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_8.jpg?133",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_9.jpg?378",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_10.jpg?456",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_11.jpg?683",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_12.jpg?214",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_13.jpg?380",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_14.jpg?764",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_15.jpg?170",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_16.jpg?989",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_17.jpg?187",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_18.jpg?539",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_19.jpg?172",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_20.jpg?571",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_21.jpg?98",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_22.jpg?557",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_23.jpg?745",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_24.jpg?892",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_25.jpg?149",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_26.jpg?36",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_27.jpg?299",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_28.jpg?396",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_29.jpg?715",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_30.jpg?472",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_31.jpg?110",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_32.jpg?882",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_33.jpg?748",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_34.jpg?280",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_35.jpg?72",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_36.jpg?399",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_37.jpg?731",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_38.jpg?404",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_39.jpg?874",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_40.jpg?221",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_41.jpg?404",
          "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_3915_42.jpg?277"
        ],
        "content": "วันที่ 23 กรกฎาคม 2565 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย มอบหมายให้ นางวิภาษณีย์ อ่วมเกตุลักษณ์ ประธานสภาเทศบาลเมืองลาดสวาย เป็นประธานกล่าวเปิดโครงการฝึกอบรมและสัมมนาบุคลากรของเทศบาลเมืองลาดสวาย ประจำปีงบประมาณ พ.ศ.2565 โดยนายสุเทพ ด้วงเงิน ปลัดเทศบาลเมืองลาดสวาย กล่าวรายงาน กิจกรรมประกอบด้วย การบรรยายให้ความรู้ในหัวข้อ คุณธรรมจริยธรรมในการปฏิบัติงาน หลักปรัชญาเศรษฐกิจพอเพียงและการปรับทัศนคติที่ดีในการปฏิบัติงานร่วมกันอย่างมีคุณธรรม ณ ห้องประชุม ชั้น 3 เทศบาลเมืองลาดสวาย"
      },
      "date": "26 ก.ค. 2565",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_1608/pics_topic_1608_thumbnail.jpg",
      "sourcePage": 47,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/47"
    }
  ]
}